Subject: Re: TERM problem

From: [email-masked] (Thomas Ulich)
Date: 28 May 1996 07:55:49 GMT

Dr. Jigang Liu ([email-masked]) wrote:
: Can anybody tell me how to setup the TERM if I want to invoke "pine" on
: an IBM RS/6000 with AIX3.2 machine over a SUN workstation with the "openwin"?
: 
: vt100, vt220, vt320, ansi, network, sun. This IBM machine does not have
: "sun-cmd" type.

Don't try it with the command window or anything, open an xterm and invoke
pine within that.  Ideally you can invoke the xterm on the RS6k and let it
start pine right away:

/usr/X11R6/bin/xterm -e /usr/local/bin/pine

I am not sure with the paths, it may be different for you, but you can check 
the dirs.  You can even configure your desktop menu on the Sun so you can
invoke pine with one mouse click, but it implies you need to have an .rhosts
file on the RS6k which allows you to login w/o password (only YOU of course!).
Read about this file in the manual pages: 

	man rhosts

You menu entry on the Sun (in .openwin-menu) could then look like this:

"Pine..." exec rsh name_of_rs6000 -l your_login_name /usr/X11/bin/xterm -e\
	/usr/local/pine

(As one single line, I had to break the line, so take the \ away and join
it back together.

Ok, I hope this helps.  Good luck,

-- 
Thomas Ulich  NEW e-mail: [email-masked]  www: http://cc.oulu.fi/~thu/
 
      Inuit say:  He who looks long upon the aurora soon goes mad.